|  | Home | Documentation | Class Members - Variables updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

### - c -

- categoryBag : uddi2__businessEntity , uddi2__businessService , uddi2__find_USCOREbusiness , uddi2__find_USCOREservice , uddi2__find_USCOREtModel , uddi2__tModel
- completionStatus : uddi2__assertionStatusItem , uddi2__get_USCOREassertionStatusReport
- contact : uddi2__contacts
- contacts : uddi2__businessEntity
- cred : uddi2__get_USCOREauthToken